.animation-process-block .step-card{
    padding: 32px 0px 32px 32px;
}

@media screen and (max-width: 1439px) {
    .animation-process-block .step-card{
        padding: 26px 0px 26px 32px;
    }
}

@media screen and (max-width: 1079px) {
    .animation-process-block .step-card{
        padding: 32px 0px 32px 32px;
    }
}

@media screen and (max-width: 576px) {
    .animation-process-block .step-card{
        padding: 23px 0px 23px 32px;
    }
}